html, body {
  height: 100%;
}

.sign-wrapper {
  min-height: 100%;
  overflow-y: auto;
  display: flex;
  align-items: center;
  position: relative;
  background: #f7f7f7;
  .invalid-feedback {
    font-size: 13px;
    color: red;
    display: block;
    margin-top: -14px;
    margin-bottom: 10px;
  }
  .input-group {
    input::placeholder {
      font-weight: 400;
      color: #d0d0d0;
    }
  }
}

.sign-main {
  padding: 15px 0 15px;
  width: 100%;
}

.d-md-down-none {
  display: none !important;
}

.card-group > .card {
  margin-bottom: 0;
}

@media screen and (min-width: 992px) {
  .d-md-down-none {
    display: flex !important;
  }
}

.btn-orange {
  background-color: #f2763a !important;
  border: 1px solid #f2763a !important;
}

.btn-gray {
  background-color: #e3e3e3 !important;
  border: 1px solid #e3e3e3 !important;
}

.signup_wrapper {
  position: relative;
}

.signup_content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

  .text {
    color: #333;
  }
}

.text-orange {
  color: #f2763a !important;
}
.btn-thin-orange {
  background-color: #f9ad49 !important;
  border-color: #f9ad49 !important;
}
.sidebar .nav-link.active .nav-icon {
  color: #f2763a !important;
}
.progress-bar {
  background-color: #f2763a !important;
}

.verify-center  {
  .app-body {
    overflow: hidden;
  }
  .header {
    position: fixed;
    top: 0;
    width: 100%;
    height: 70px;
    background: #232c3d;
    z-index: 1111;
    .container {
      height: 100%;
      .algin-middle {
        position: absolute;
        transform: translateY(-50%);
        top: 50%;
        height: 60px;
        img {
          height: 60px;
        }
        span {
          margin-left: 10px;
          color: #b7bfcc;
          font-size: 20px;
        }
      }
    }
  }
  .verify-content {
    height: 250px;
    max-width: 700px;
    margin: auto;
    text-align: center;
    p {
      text-align: center;
      font-size: 14px;
      font-weight: bold;
    }
    .btn {
      padding: 0;
      margin-top: 30px;
      width: 150px;
      height: 40px;
      background: #f2763a;
      border: 1px solid #f2763a;
      border-radius: 4px;
      color: white;
      font-size: 15px;
      line-height: 40px;
    }
  }
}

.sign-logo {
  width: 150px;
  max-width: 40%;
  display: block;
  margin: 0 auto 30px;

  .img {
    width: 100%;
  }
}

.sign-01 {
  padding: 0;
  border-radius: 0.25rem;

  .sign-content {
    background-color: #fff;
    z-index: 10;
    position: relative;
    border-radius: 5px;
  }
}

.register-box {
  text-align: center;

  .register-text {
    margin: 10px 0;
  }
  .register-link {
    color: #f9ad49;
    font-weight: bold;
  }
}

.signup_wrapper {
  position: relative;
}

.signup_content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

  .text {
    color: #333;
  }
}

@media screen and (min-width: 768px) {
  .login-center .sign-01 {
    margin: 10px 15px 0;
  }

  .sign-01,
  .sign-02 {
    position: relative;

    &:before {
      content: '';
      display: block;
      position: absolute;
      top: -10px;
      bottom: -10px;
      left: -10px;
      z-index: 2;
      right: -10px;
      background-color: rgba(#000, 0.1);
      border-radius: 7px;
    }

    .sign-content {
      background-color: #fff;
      z-index: 10;
      position: relative;
    }
  }
}

@media screen and (min-width: 992px) {
  .register-box {
    display: none;
  }
}

// verify css
.verify-01 {
  background-color: #e3e4e5;
  min-height: 100vh;
  .logo {
    height: 40px !important;
    margin-top: 10px;
  }

  .verify-main {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 100%;
    max-width: 500px;
    transform: translate(-50%, -50%);
    max-width: 700px;

    .verify-content {
      border: 1px solid #c8ced3;
      height: 250px;
      max-width: 100%;
      margin: auto;
      text-align: center;
    }
  }
}
